# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-05-12 17:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0032_mobileitem_tags'),
    ]

    operations = [
        migrations.CreateModel(
            name='MobileStoreRedirect',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('ids', models.CharField(blank=True, max_length=1000, null=True)),
                ('title', models.CharField(blank=True, max_length=1000, null=True)),
                ('cats', models.CharField(blank=True, max_length=1000, null=True)),
                ('model', models.CharField(blank=True, max_length=1000, null=True)),
                ('price', models.CharField(blank=True, max_length=1000, null=True)),
                ('store', models.CharField(blank=True, max_length=1000, null=True)),
                ('city', models.CharField(blank=True, max_length=1000, null=True)),
                ('link', models.CharField(blank=True, max_length=1000, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Mobile Store Redirect',
                'verbose_name_plural': 'Mobile Store Redirects',
            },
        ),
    ]
